CVE-2022-33891 : Apache Spark shell (Command injection vulnerability via Spark UI)

CVE-2022-33891 : Apache Spark shell (Command injection vulnerability via Spark UI)
CVE-2022-33891: Apache Spark Shell Command Injection Vulnerability (securityonline.info)

12 Likes

really nice article

I need to learn more, a lot of this foreign to me

thanks to info

ty nice bro

Am I missing something? Why is this just showing up now if the CVE was released a month ago?